
singleton Material(pickup)
{
   mapTo = "pickup";
   diffuseMap[2] = "vehicles/pickup/pickup_c.dds";
   specularMap[2] = "vehicles/pickup/pickup_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 0.05 0.01 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_glass)
{
   mapTo = "pickup_glass";
   diffuseMap[0] = "vehicles/pickup/pickup_glass_d.dds";
   specularMap[0] = "vehicles/pickup/pickup_glass_s.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_glass_da.dds";
   specularMap[1] = "vehicles/pickup/pickup_glass_s.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_headlight)
{
   mapTo = "pickup_headlight";
};

singleton Material(pickup_parkinglight)
{
   mapTo = "pickup_parkinglight";
};

singleton Material(pickup_signal_L)
{
   mapTo = "pickup_signal_L";
};

singleton Material(pickup_signal_R)
{
   mapTo = "pickup_signal_R";
};

singleton Material(pickup_taillight_L)
{
   mapTo = "pickup_taillight_L";
};

singleton Material(pickup_taillight_R)
{
   mapTo = "pickup_taillight_R"; 
};

singleton Material(pickup_reverselight)
{
   mapTo = "pickup_reverselight"; 
};

singleton Material(pickup_chmsl)
{
   mapTo = "pickup_chmsl"; 
};

singleton Material(pickup_lights)
{
   mapTo = "pickup_lights";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on)
{
   mapTo = "pickup_lights_on";
   diffuseMap[2] = "vehicles/pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on_intense)
{
   mapTo = "pickup_lights_on_intense";
   diffuseMap[2] = "vehicles/pickup/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickup/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_dmg)
{
   mapTo = "pickup_lights_dmg";
   diffuseMap[1] = "vehicles/pickup/pickup_lights_dmg_d.dds";
   specularMap[1] = "vehicles/pickup/pickup_lights_dmg_s.dds";
   normalMap[1] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickup/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickup/pickup_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_interior)
{
   mapTo = "pickup_interior";
   diffuseMap[0] = "pickup_interior_d.dds";
   normalMap[0] = "pickup_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "pickup_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(pickup_gauges)
{
   mapTo = "pickup_gauges";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(pickup_gauges_on)
{
   mapTo = "pickup_gauges_on";
   diffuseMap[1] = "pickup_gauges_g.dds";
   specularMap[1] = "pickup_gauges_s.dds";
   //normalMap[1] = "pickup_gauges_n.dds";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(pickup_glass_dmg)
{
   mapTo = "pickup_glass_dmg";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/whitea128a.tga";
   //diffuseMap[2] = "vehicles/pickup/pickup_glass_dirt.dds";
   specularPower[0] = "1";
   diffuseColor[0] = "1.5 1.5 1.5 0.531";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

//v8 engine
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_c.dds";
   //specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "0.06 0.08 0.22 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_steer_01a_002)
{
   mapTo = "steer_01a_002";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_pickup_002)
{
   mapTo = "pickup_002";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "13.5 13.5 13.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.207843 0.207843 0.207843 0.876";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_body.tga";
   specularPower[1] = "51";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_whitea128a___003)
{
   mapTo = "whitea128a___003";
   diffuseColor[0] = "0.0823529 0.0823529 0.0823529 0.22";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "19";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   pixelSpecular[0] = "1";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF898_003)
{
   mapTo = "Matte__FF898_003";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0 0 0 1";
   pixelSpecular[0] = "1";
   parallaxScale[0] = "0.25";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_body)
{
   mapTo = "apache_body";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.00784314 0.0313726 0.73";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_body.tga";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[2] = "0.988235 0.00784314 0.0313726 0.033";
   diffuseMap[2] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_body.tga";
   specularPower[1] = "44";
   pixelSpecular[1] = "1";
   parallaxScale[0] = "0.25";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_body)
{
   mapTo = "apache_body";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.00784314 0.0313726 0.759";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_body.tga";
   specularPower[1] = "31";
   pixelSpecular[1] = "1";
   parallaxScale[0] = "0.25";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_pickup_interior_002)
{
   mapTo = "pickup_interior_002";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF000_006)
{
   mapTo = "Matte__FF000_006";
   diffuseColor[0] = "0.662745 0.662745 0.658824 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_in.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_pickup_gauges_002)
{
   mapTo = "pickup_gauges_002";
   diffuseColor[0] = "0.4704 0.4704 0.4704 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_chrom)
{
   mapTo = "apache_chrom";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.643";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_chrome.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   parallaxScale[0] = "0.25";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_under)
{
   mapTo = "apache_under";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_under.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_vehiclelight_008)
{
   mapTo = "vehiclelight_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   parallaxScale[0] = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   rotSpeed[0] = "2";
   rotPivotOffset[0] = "-0.16 0";
   sequenceFramePerSec[0] = "0.938";
   sequenceSegmentSize[0] = "0.106667";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_vehiclelight_008)
{
   mapTo = "vehiclelight_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_light_000)
{
   mapTo = "apache_light_000";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.519";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_lights.tga";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_vehiclelight_009)
{
   mapTo = "vehiclelight_009";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_fullsize_004)
{
   mapTo = "fullsize_004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "36 36 36 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_in__p)
{
   mapTo = "apache_in__p";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "21";
   doubleSided = "1";
   translucentBlendOp = "None";
   parallaxScale[0] = "0";
   translucent = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_in.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_in__p)
{
   mapTo = "apache_in__p";
   diffuseColor[0] = "0.74902 0.74902 0.74902 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "19";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_in.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim__)
{
   mapTo = "camino_rim__";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.996078 0.00784314 0.0313726 0.577";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim__)
{
   mapTo = "camino_rim__";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.577";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_aa_029d__spe)
{
   mapTo = "aa_029d__spe";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/aa_029d.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_carpback__sp)
{
   mapTo = "carpback__sp";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF333_003)
{
   mapTo = "Matte__FF333_003";
   diffuseColor[0] = "0.0627451 0.0627451 0.0627451 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_carplate__sp)
{
   mapTo = "carplate__sp";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_light)
{
   mapTo = "apache_light";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.556";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_lights.tga";
   emissive[0] = "1";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FFFFF_003)
{
   mapTo = "Matte__FFFFF_003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_block_000)
{
   mapTo = "apache_block_000";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.859";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_block2.tga";
   specularPower[1] = "21";
   pixelSpecular[1] = "1";
   parallaxScale[0] = "0.2";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_fwall)
{
   mapTo = "apache_fwall";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_fwall.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_wood)
{
   mapTo = "apache_wood";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.83";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_wood.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_dash)
{
   mapTo = "apache_dash";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_das.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_sits)
{
   mapTo = "apache_sits";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_sits.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_vehiclelight_010)
{
   mapTo = "vehiclelight_010";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim___004)
{
   mapTo = "camino_rim___004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "31";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.00784314 0.0313726 0.68";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
   specularPower[1] = "8";
   pixelSpecular[1] = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   alphaRef = "13";
   waveFreq[0] = "1.5";
   waveAmp[0] = "0.2";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim___004)
{
   mapTo = "camino_rim___004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "31";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.68";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
   alphaRef = "13";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF000_007)
{
   mapTo = "Matte__FF000_007";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_aa_029d__spe_004)
{
   mapTo = "aa_029d__spe_004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/aa_029d.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_chrom_004)
{
   mapTo = "apache_chrom_004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.585";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_chrome.tga";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   pixelSpecular[1] = "1";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_pickup_003)
{
   mapTo = "pickup_003";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "13.5 13.5 13.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim___006)
{
   mapTo = "camino_rim___006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.00784314 0.0313726 0.676";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim___006)
{
   mapTo = "camino_rim___006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.676";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF000_009)
{
   mapTo = "Matte__FF000_009";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_aa_029d__spe_006)
{
   mapTo = "aa_029d__spe_006";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/aa_029d.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_chrom_006)
{
   mapTo = "apache_chrom_006";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.664";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_chrome.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim___005)
{
   mapTo = "camino_rim___005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 0 0.0235294 0.668";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_camino_rim___005)
{
   mapTo = "camino_rim___005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.56";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/camino_rim.tga";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF000_008)
{
   mapTo = "Matte__FF000_008";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_aa_029d__spe_005)
{
   mapTo = "aa_029d__spe_005";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/aa_029d.tga";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_chrom_005)
{
   mapTo = "apache_chrom_005";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.639";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_chrome.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_None)
{
   mapTo = "None";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0 0 0 1";
   glow[0] = "1";
   emissive[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF000_005)
{
   mapTo = "Matte__FF000_005";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_block)
{
   mapTo = "apache_block";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.954";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_block.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_glass)
{
   mapTo = "apache_glass";
   diffuseColor[0] = "0.209715 0.209715 0.209715 0.485";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_Matte__FF89C_003)
{
   mapTo = "Matte__FF89C_003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_pickup_005)
{
   mapTo = "pickup_005";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_pickup_004)
{
   mapTo = "pickup_004";
   diffuseColor[0] = "0.209715 0.209715 0.209715 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Chevrolet_Apache_1958_Fleetside_apache_in__e)
{
   mapTo = "apache_in__e";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.755";
   diffuseMap[1] = "vehicles/Chevrolet_Apache_1958_Fleetside/TXT/apache_in.tga";
   pixelSpecular[1] = "1";
   parallaxScale[0] = "0.15";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};
